Subject: Re: Simultaneous generational GC and error-check immutables?

From: haible (Bruno Haible)
Date: Wed, 18 Jan 95 15:30:07 +0100

On December 6, 1994, Mark Thomas conjectured:
> Error-checking of immutables and generational GC can't be had at
> the same time.

This is not true any more. Linux binaries which have both (immutable checking
and generational GC) are in /pub/lisp/clisp/binaries/linux/clisp-immutable.tar.z
on ma2s2.mathematik.uni-karlsruhe.de. They require Linux 1.1.80 or newer.

                    Bruno Haible
                    [email-masked]